* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
html body {
  height: 100%;
}
#root {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
#root > .head {
  height: 1rem;
  background-color: #666FBD;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.15rem 0 0;
}
#root > .head .left {
  font-size: 0.14rem;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 0.21rem;
}
#root > .head .left img {
  width: 1.85rem;
  display: block;
  margin-left: 0.28rem;
}
#root > .head .right span.img_header_btn {
  display: block;
  width: 0.4rem;
  height: 0.34rem;
  background-image: url('../assets/img/header_btn.png');
  background-size: cover;
  background-repeat: no-repeat;
}
#root .container {
  flex: 1;
  overflow-y: scroll;
}
#root .container .banner {
  width: 100%;
  position: relative;
}
#root .container .banner video {
  width: 100%;
  display: block;
}
#root .container .banner .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
}
#root .container .banner .mask img {
  position: absolute;
  width: 0.8rem;
  height: 0.8rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#root .container .content {
  width: 100%;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: 400;
  color: #333333;
}
#root .container .content .content_head {
  padding: 0.28rem 0.3rem 0.2rem;
  box-sizing: border-box;
  background-color: #FFFFFF;
}
#root .container .content .content_head h1 {
  padding-left: 0.26rem;
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 0.45rem;
  position: relative;
}
#root .container .content .content_head h1::before {
  content: '';
  position: absolute;
  width: 0.06rem;
  height: 0.3rem;
  background-color: #666FBD;
  top: 0.1rem;
  left: 0;
}
#root .container .content .content_head p {
  font-size: 0.24rem;
  color: #666FBD;
  line-height: 0.42rem;
  padding-left: 0.76rem;
  position: relative;
  margin-top: 0.2rem;
}
#root .container .content .content_head p::before {
  content: '';
  position: absolute;
  width: 0.2rem;
  height: 0.3rem;
  top: 0.06rem;
  left: 0.26rem;
  background-image: url('../assets/img/adress@2x.png');
  background-repeat: no-repeat;
  background-size: contain;
}
#root .container .content .content_head p span {
  margin-left: 1rem;
}
#root .container .content .con {
  width: 100%;
  background-image: url('../assets/img/content_bg_head@2x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top;
  min-height: 6rem;
}
#root .container .content .con .con_bg {
  width: 100%;
  background-image: url('../assets/img/content_bg_bottom@2x.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  min-height: 6rem;
  padding: 0.3rem 0.3rem 0.8rem;
  box-sizing: border-box;
}
#root .container .content .con .con_bg .con_container {
  background: #FFFFFF;
  box-shadow: 0px 0px 0.1rem 0px rgba(0, 0, 0, 0.1);
  border-radius: 0.06rem;
}
#root .container .content .con .con_bg .con_container .tab {
  width: 100%;
  height: 0.75rem;
  display: flex;
  flex-direction: row;
}
#root .container .content .con .con_bg .con_container .tab span {
  display: inline-block;
  width: 50%;
  height: 0.75rem;
  background-color: #666FBD;
  color: #fff;
  font-size: 0.24rem;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  line-height: 0.75rem;
  text-align: center;
}
#root .container .content .con .con_bg .con_container .tab span.active {
  background-color: #FF7825;
}
#root .container .content .con .con_bg .con_container .view_container {
  width: 100%;
  overflow: hidden;
  position: relative;
  min-height: 6.5rem;
}
#root .container .content .con .con_bg .con_container .view_container ul {
  width: 200%;
  display: flex;
  flex-direction: row;
  position: absolute;
  top: 0;
  left: 0%;
}
#root .container .content .con .con_bg .con_container .view_container ul li {
  padding: 0.3rem;
  box-sizing: border-box;
  list-style: none;
  width: 50%;
}
#root .container .content .con .con_bg .con_container .view_container ul li.person .person_head {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
#root .container .content .con .con_bg .con_container .view_container ul li.person .person_head img {
  width: 1.33rem;
  height: 1.33rem;
  display: block;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 0.3rem;
}
#root .container .content .con .con_bg .con_container .view_container ul li.person .person_head .person_con p {
  font-size: 0.24rem;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: bold;
  color: #333333;
  line-height: 0.31rem;
  margin-bottom: 0.2rem;
}
#root .container .content .con .con_bg .con_container .view_container ul li.person .person_head .person_con p:last-of-type {
  margin-bottom: 0;
}
#root .container .content .con .con_bg .con_container .view_container ul li.person .person_head .person_con p span {
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.31rem;
}
#root .container .content .con .con_bg .con_container .view_container ul li.person .intro {
  font-size: 0.2rem;
  color: #333333;
  line-height: 0.36rem;
  margin-top: 0.22rem;
  text-indent: 2em;
}
#root .container .content .con .con_bg .con_container .view_container ul li.intro div {
  font-size: 0.2rem;
  color: #333333;
  line-height: 0.36rem;
  margin-top: 0.22rem;
  text-indent: 2em;
}
#root .footer {
  width: 100%;
  height: 1.2rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0.2rem 0.6rem;
  box-sizing: border-box;
  display: none;
}
#root .footer .piao {
  font-size: 0.24rem;
  font-family: MicrosoftYaHei;
  color: #333333;
  line-height: 0.31rem;
}
#root .footer .piao span {
  font-size: 0.3rem;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: bold;
  color: #535BAE;
  line-height: 0.4rem;
}
#root .footer .submit_btn {
  width: 1.9rem;
  height: 0.8rem;
  line-height: 0.8rem;
  background: #FF7825;
  border-radius: 0.4rem;
  padding-left: 1.05rem;
  position: relative;
  font-size: 0.3rem;
  font-family: MicrosoftYaHei;
  color: #FFFFFF;
}
#root .footer .submit_btn::before {
  content: '';
  position: absolute;
  width: 0.35rem;
  height: 0.28rem;
  background-image: url('../assets/img/submit@2x.png');
  top: 50%;
  left: 0.55rem;
  transform: translateY(-50%);
  background-size: contain;
}
